Package org.eclipse.gef.ui.actions

# Interface UpdateAction

All Known Implementing Classes:
  `AlignmentAction`, `CopyTemplateAction`, `DeleteAction`, `DirectEditAction`, `EditorPartAction`, `MatchHeightAction`, `MatchSizeAction`, `MatchWidthAction`, `PasteTemplateAction`, `PrintAction`, `RedoAction`, `SaveAction`, `SelectionAction`, `StackAction`, `UndoAction`, `WorkbenchPartAction`

public interface UpdateAction
Indicate the support of an update method.

## Method Summary

Modifier and Type
Method
Description
`void`
`update()`
Called to update the receiver.

## Method Details

### update

void update()
Called to update the receiver.